Jump to content
Search In
  • More options...
Find results that contain...
Find results in...
Sign in to follow this  
Shibathedog

It's Official, Firefox 2.0 pwns

Recommended Posts

I'm just waiting for the FI localization for Firefox 2.

 

Once you start to use Firefox and Thunderbird, you don't go back to IE or Outlook. Ever.

I couldnt agree more :thumbsup1:

I just love the Shift themes and the Foxytunes :D

And FF1.5 introduced the tabs to me, and the session saver.......its just a great program, will prolly upgrad next week to 2.0 since im kinda busy this week <_<

Share this post


Link to post
Share on other sites
What ever happened to supporting Opera?

 

From what I gather, FF2.0 is basically IE7 and more.

 

But I'm still sticking to opera.

IE7 is like... FF0.1 and less...

Share this post


Link to post
Share on other sites
I'm just waiting for the FI localization for Firefox 2.

 

Once you start to use Firefox and Thunderbird, you don't go back to IE or Outlook. Ever.

 

Why not do the localization yourself?

Share this post


Link to post
Share on other sites

ok so i've downloaded and upgraded.

 

what the flying flock is the difference?

cause flock if i've noticed any change except " extensions" being changed to "ad ons"

Share this post


Link to post
Share on other sites

It's feature on lasted used tabs from the last sessions is severely mediocre compared to the likes of SessionSaver and Session Manager. But there are ways to get them both running on FF2.0 and fully disabling FF's built in session saving capabilities.

Share this post


Link to post
Share on other sites

Sorry, almost none of the extensions that make Firefox allthemore Better dont work with 2.0. I will wait till lots of the extensions gget upgraded, until then its 1.5 for Me

Share this post


Link to post
Share on other sites
Sorry, almost none of the extensions that make Firefox allthemore Better dont work with 2.0. I will wait till lots of the extensions gget upgraded, until then its 1.5 for Me

What extensions are those? I haven't had a single compatibility problem with my extensions, and I use quite a few.

Share this post


Link to post
Share on other sites

Sorry, almost none of the extensions that make Firefox allthemore Better dont work with 2.0. I will wait till lots of the extensions gget upgraded, until then its 1.5 for Me

What extensions are those? I haven't had a single compatibility problem with my extensions, and I use quite a few.

Alot of them cant really remember but i do know that none of the Shift themes worked and i cant get used to none of those other whack themes. So i had to download all of my extensions over again.

Share this post


Link to post
Share on other sites

Until theres a new update to either sessionsaver or session manager, FF2.0 does not win. Also the new skin sucks alot while I'm at it.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...